@import url("//hello.myfonts.net/count/3b8736");

@font-face {
  font-family: 'UniversLTPro-65Bold';
  src: url('/fonts/font.woff2') format('woff2'), url('/fonts/font.woff') format('woff');
}

:root{
  --black: #000000;
  --blue: #0000AA;
  --cyan: #55FFFF;
  --gray: #AAAAAA;
  --green: #00AA00;
  --red: #AA0000;
  --yellow: #FFFF55;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

html{
  position: fixed;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

html, body, #__nuxt, #__layout, main, section{
  height: 100%;
  width: 100%;
}

body{
  background: var(--black);
  color: var(--cyan);
  cursor: url(/images/cursor.png), default;
  font-family: UniversLTPro-65Bold, sans-serif;
  font-size: 2vh;
  touch-action: manipulation;
}

a{
  cursor: url(/images/cursor.png), pointer;
}

p, h1, h2{
  margin: 0;
}

h1, h2{
  font-weight: normal;
  text-transform: uppercase;
}

h1{
  text-shadow: 0 0 1em rgba(85, 255, 255, 0.4);
}

h2{
  color: var(--yellow);
  font-size: 1em;
  text-shadow: 0 0 1em rgba(255, 255, 85, 0.4);
}
